#slider1 {
    width: 940px; /* important to be same as image width */
    height: 350px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding: 0;
}

#slider1Content {
    width: 940px; /* important to be same as image width or wider */
    position: absolute;
	top: -16px;
	margin-left: 0;
	padding: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 15px/20px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 940px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 20px;
}
.left {
	top: 0;
    left: 0;
	width: 150px !important;
	height: 340px;
}
.right {
	right: 0;
	bottom: 0;
	width: 150px !important;
	height: 340px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
	width: 940px !important;
	height: 90px;
}
ul.slider { list-style-type: none;}

a.slider:link { color: #FFFFFF; text-decoration: none }
a.slider:active { color: #FFFFFF; text-decoration: none }
a.slider:visited { color: #FFFFFF; text-decoration: none }
a.slider:hover { color: #FFFFFF; text-decoration: none }

